Sun Cluster Geographic Edition Installation Guide

Required Software

The following table lists the required software.

Table 1–1 Required Software



Minimum Operating System version

  • Solaris 9 9/05 or Solaris 10 11/06 (SPARC® Platform Edition).

  • Solaris 10 11/06 (x64 Platform Edition).

Sun Cluster software

Sun Cluster 3.2 2/08 

This version includes version 2 of the common agent container that supports the Sun Cluster 3.2 2/08 SunTM Cluster Manager. The Sun Cluster Geographic Edition product uses the same common agent container infrastructure as Sun Cluster Manager.

You must use common agent container 2, which is located in the /usr/sbin directory. Use the /usr/sbin/cacaoadm -V command to check which version of common agent container you are using.

Volume management software 

  • For use with Solaris Volume Manager software:

    • Sun StorageTek Availability Suite software.

  • SPARC: For use with VERITAS Volume Manager software:

    • Sun StorageTek Availability Suite software.

    • Hitachi TrueCopy software.

    • EMC Symmetrix Remote Data Facility software.

Data replication software

  • Sun availability suite software, either Sun StorageTek Availability Suite 4 software on the Solaris 10 OS, or Sun StorEdge Availability Suite 3.2.1 software on the Solaris 9 OS

  • Hitachi TrueCopy RAID Manager/Solaris Version 01–18–03/03 or compatible.

  • EMC Symmetrix Remote Data Facility SymCLI 6.0.1 and microcode 5671 software.

Sun Cluster Geographic Edition 

Sun Cluster Geographic Edition 3.2 2/08 software